Bug 733464 - python-2.6.6 i686 rpms not released to RHEL Server (v. 6 for 64-bit x86_64) Channel
Summary: python-2.6.6 i686 rpms not released to RHEL Server (v. 6 for 64-bit x86_64) C...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
: 819914 (view as bug list)
Depends On:
Blocks: 756082 761078
TreeView+ depends on / blocked
 
Reported: 2011-08-25 18:40 UTC by Brett Smith
Modified: 2018-12-03 17:21 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-06 19:26:00 UTC


Attachments (Terms of Use)

Description Brett Smith 2011-08-25 18:40:01 UTC
Description of problem:

The following packages are missing from the RHEL Server (v. 6 for 64-bit x86_64) Channel
python-2.6.6-20.el6.i686
python-devel-2.6.6-20.el6.i686
python-libs-2.6.6-20.el6.i686
tkinter-2.6.6-20.el6.i686

also missing are python-test and python-tools.


Version-Release number of selected component (if applicable):

python-2.6.6

How reproducible:

Search packages on the Red Hat Enterprise Linux Server (v. 6 for 64-bit x86_64) for i686 versions of the packages listed above

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

The i686 versions of the rpms to be there.

Additional info:

Several x86_64 packages have dependencies on the x86 libraries.

Comment 2 Milan Zázrivec 2011-08-26 06:21:06 UTC
I'm assigning this to Daniel Mach for now (I'm obviously a wrong owner).

Comment 17 Dennis Gregorovic 2012-01-06 19:26:00 UTC
32bit python packages are now excluded from the 64bit channels as python is not meant to be multilib.  A workaround for any upgrade issues can be found at https://access.redhat.com/kb/docs/DOC-60896.

Comment 18 Dennis Gregorovic 2012-05-08 18:47:28 UTC
*** Bug 819914 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.